FLAC 1.3.3

Public Attributes | List of all members
FLAC__StreamMetadata_Unknown Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
FLAC__byte * | data

## Detailed Description

Structure that is used when a metadata block of unknown type is loaded. The contents are opaque. The structure is used only internally to correctly handle unknown metadata.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |